name: polyparse
version: 1.12.1
id: polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj
key: polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj
license: LicenseRef-LGPL
copyright: (c) 2006-2016 Malcolm Wallace
maintainer: author
author: Malcolm Wallace <Malcolm.Wallace@me.com>
homepage: http://code.haskell.org/~malcolm/polyparse/
synopsis: A variety of alternative parser combinator libraries.
description:
    This version, 1.12.1 is a Non-Maintainer Upload (NMU). Report issues to the Hackage Trustees issue tracker.
    .
    A variety of alternative parser combinator libraries, including
    the original HuttonMeijer set.  The Poly sets have features like
    good error reporting, arbitrary token type, running state, lazy
    parsing, and so on.  Finally, Text.Parse is a proposed
    replacement for the standard Read class, for better
    deserialisation of Haskell values from Strings.
category: Text, Parsing
abi: c8ba7db70e724abede673001a44714af
exposed: True
exposed-modules:
    Text.Parse Text.Parse.ByteString
    Text.ParserCombinators.HuttonMeijer
    Text.ParserCombinators.HuttonMeijerWallace
    Text.ParserCombinators.Poly Text.ParserCombinators.Poly.Base
    Text.ParserCombinators.Poly.ByteString
    Text.ParserCombinators.Poly.ByteStringChar
    Text.ParserCombinators.Poly.Lazy Text.ParserCombinators.Poly.Lex
    Text.ParserCombinators.Poly.Parser
    Text.ParserCombinators.Poly.Plain
    Text.ParserCombinators.Poly.Result
    Text.ParserCombinators.Poly.State
    Text.ParserCombinators.Poly.StateLazy
    Text.ParserCombinators.Poly.StateParser
    Text.ParserCombinators.Poly.StateText
    Text.ParserCombinators.Poly.Text
import-dirs: /usr/local/lib/ghc/polyparse-1.12.1
library-dirs: /usr/local/lib/ghc/polyparse-1.12.1
dynamic-library-dirs: /usr/local/lib/ghc/polyparse-1.12.1
data-dir: /usr/local/share/hs-polyparse-1.12.1
hs-libraries: HSpolyparse-1.12.1-FeZxex5koKh2BIaglzjzIj
depends:
    base-4.12.0.0 bytestring-0.10.8.2 text-1.2.3.1
haddock-interfaces: /usr/local/share/doc/hs-polyparse-1.12.1/html/polyparse.haddock
haddock-html: /usr/local/share/doc/hs-polyparse-1.12.1/html
